.cbeczly-mobile-module2 {
  position: relative;
  padding: 0.27rem 0.4rem 0.69rem;
  background: #FFFFFF;
}
.cbeczly-mobile-module2 .module-content {
  padding-top: 0.52rem;
  width: 6.7rem;
  height: 5.71rem;
  border-radius: 0.16rem;
  background: url('/mobile/subject/cbec/assets/images/part2-bg.png') no-repeat;
  background-size: cover;
}
.cbeczly-mobile-module2 .module-content .module-title {
  color: #FFFFFF;
}
.cbeczly-mobile-module2 .module-content .module-title .hot {
  margin-top: 0.18rem;
  color: #FFFB8A;
  font-size: 0.5rem;
  font-weight: bold;
}
.cbeczly-mobile-module2 .module-content .module-title span {
  margin-top: 0.25rem;
  display: block;
  width: 5.51rem;
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 0.24rem;
  color: #FFFFFF;
  line-height: 0.36rem;
  text-align: center;
}
.text-tip {
    color: #A7A7A7;
      margin: 0.25rem 0 0;
      font-size: 0.2rem;
      line-height:0.28rem;
    text-align: center;
}
.text-tip2{
	color: #fff;
	 
}
.padding-bottom{
	padding-bottom: 1rem;
}
.margin-top{
	margin-top:0.15rem;
}
